0

This question already has an answer here:

I'm trying to test my mac app under OSX El Capitan 10.11 and OSX Yosemite 10.10 , and am currently running macos Sierra 10.12. So far I've tried searching under the app store but none of the older version appear when searching. Also have tried checking the apple developer downloads section https://developer.apple.com/download/ , as well as the 'more downloads' section there.

Are there any options besides attempting to download a torrent of the older OS?

marked as duplicate by Tetsujin macos Mar 5 '18 at 13:27

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • old versions may not be signed, therefor you may not be able to install the versions you are after. – OzzieSpin Oct 4 '16 at 9:15
  • 1
    @OzzieSpin this is only true for iOS, not MacOS. – At0mic Oct 4 '16 at 12:25
  • 1
    hmm, fair enough, I will delete my comment to prevent any confusion? – OzzieSpin Oct 4 '16 at 20:15
2

If you've been using a mac long enough to have the desired older osx/macos versions installed under your apple id / itunes account, you can find these downloads by opening up the app store, then option-clicking the purchased tab. See picture below:

enter image description here

Answer found via Paul Goracke (@pgor)

Not the answer you're looking for? Browse other questions tagged .